Refresh Remote Artifact
POST
HTTPBearerheader
AuthorizationBearer <token>node_id*Node Idapplication/json- body
cache_ttl_seconds?Cache Ttl SecondsDefault
60force_refresh?Force RefreshDefault
falseremote_artifact_id*Remote Artifact Idrow_id*Row Idrows_path*Rows Pathtitle*Titleurl*UrlSuccessful Response
application/json- response
[key: string]?anyExample Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/remote-artifacts/refresh' \ -H 'Content-Type: application/json' \ -d '{ "remote_artifact_id": "string", "row_id": "string", "rows_path": "string", "title": "string", "url": "string"}'Example Response
{}